﻿
/**************************************************************

	MultiBox
	v1.3

**************************************************************/

.MultiBoxContainer {
	position: absolute;
	border: none;
	background-color:#fff;
	display: none;
	z-index: 9999;
	text-align: left;
	max-width:100%;
	box-shadow:3px 3px 5px rgba(0,0,0,0.4)
}

.MultiBoxContainer iframe {
    max-width:100% !important;
    display:block;
}

.MultiBoxLoading {
	background: url(/images/resources/loader.gif) no-repeat center;
}

.MultiBoxContent {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.MultiBoxClose {
	position: absolute;
	top: -11px;
	right: -11px;
	background: url(/images/resources/close.png) no-repeat;
	width: 24px;
	height: 24px;
	cursor: pointer;
	z-index:10000;
}


.MultiBoxControlsContainer {
	overflow: hidden;
	height: 0px;
	width: 100%;
	position: relative;
}

.MultiBoxControls {
	width: 100%;
	height: auto;
	background-color: #000000;
	padding-bottom: 6px;
	position: absolute;
	bottom: 0px;
}


.MultiBoxPrevious {
	position: absolute;
	background: url(/images/resources/left.png) no-repeat;
	width: 24px;
	height: 24px;
	left: 4px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNext {
	position: absolute;
	background: url(/images/resources/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 4px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNextDisabled {
	cursor: default;
	background: url(/images/resources/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled {
	cursor: default;
	background: url(/images/resources/leftDisabled.png) no-repeat;
}

.MultiBoxTitle {
	position: relative;
	margin: 10px 0 0 55px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	padding-left:5px;
}

.MultiBoxNumber {
	position: relative;
	width: 50px;
	margin: 10px 35px 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}

.MultiBoxDescription {
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
}

@media screen and (max-width:1284px){
    .MultiBoxClose {
        top: 4px;
        right: 4px;
    }

}

@media screen and (max-width:960px) {
    .MultiBoxContainer {
        max-width: 100%;
    }

    .MultiBoxClose {
        top: 4px;
        right: 4px;
    }
}

@media screen and (max-width:600px) {

}
